OWLIM-Enterprise Fact Sheet

compared with
Current by barry.bishop
on May 24, 2011 21:39.

Key
This line was removed.
This word was removed. This word was added.
This line was added.

Changes (1)

View Page History

OWLIM-Enterprise is distributed as a ZIP archive that contains OWLIM's compiled jar's, all required libraries, configuration files, documentation, sample code and data. Use of the rule-compiler (i.e. custom rule-sets) requires the Java Development Kit (JDK) version 1.6 or later, otherwise a Java Runtime Environment (JRE) version 1.5 or later is required.
The [installation section|OWLIMv40:Replication Cluster section|OWLIM-Enterprise Installation] of the user guide provides all the information necessary to set up an OWLIM-Enterprise cluster.

h1. Credits